order:
  newNote: A note has been added to your order
  text1: Hello
  text2: The following note has been added to your order
  text3: As a reminder, here are the order details
  text4: You have received the following order from
  order: Order
  product: PRODUCT
  quantity: QTY
  price: PRICE
  subTotal: SUBTOTAL
  shipping: SHIPPING 
  paymentMethod: PAYMENT METHOD
  total: TOTAL
  billingAddress: Billing Address
  shippingInformation: Shipping Information
  branchInformation: OCA Branch Information
  transfersDataMessage: We'll share the details of the account you need to transfer to. Once the payment is processed, you'll receive an email confirming it.
  companyName: Company Name
  accountNumber: Account Number
  bank: Bank
  cuit: CUIT
  alias: Alias
  cbu: CBU

  emailSubject: Thank you for your order!
  emailSubject3: A note has been added to your order in Justicialistas
  messageTitle: Thank you very much for your purchase!
  Subtitle: "To pay for your purchase, make a transfer for the amount of %amount% to:"
  messageOne: Check your email account to receive the bank account details for the transfer.
  messageTwo: We've also provided them below.
  messageThree: "Company Name: %companyName%"
  messageFour: "Bank: %bank%"
  messageFive: "CUIT: %cuit%"
  messageSix: "Account Number: %accountNumber%"
  messageSeven: "Alias: %alias%"
  messageEight: "CBU: %cbu%"
  messageNine: We successfully received your payment.
  messageTen: Check your email account to receive the invoice and shipping or pickup details.
  messageTitle2: We were unable to process your payment.
  messageEleven: Please try again later.

  newOrder: Thank you for your order!

  subjectConfirm: Your order has been confirmed!
  messageConfirm: If you have any questions, feel free to contact us.

  subjectProcessing: Your order is being prepared!
  messageProcessing: |
    Once it’s shipped, you’ll receive an email with the tracking number so you can check the status via OCA, or a message to pick it up if you chose local pickup at Justicialistas.
    We'll stay in touch. Thanks for choosing us!

  subjectRetirementLocal: Your order is ready for pickup!
  subjectRetirementOca: Your order is ready to be shipped!
  messageRetirement: It's getting closer! Let us know if you need anything.

  subjectTransit: Your order has been handed over to OCA!
  messageTransit: "You can track your package at the following link:"

  subjectCompleted: Order delivered
  messageCompleted: |
    Thank you for choosing Justicialistas — we hope you enjoy your products.
    Stay in touch if you need anything. Best regards!

  subjectCanceled: Your order has been canceled
  messageCanceled: Your order could not be processed. If you have any questions, feel free to contact us via WhatsApp.